TEMP-0560108-565B70

NameTEMP-0560108-565B70
Descriptionbrowser-based css info disclosure
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs560108, 560870, 560871, 560872, 560873, 560874, 561752, 561753, 561754

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
dillo (PTS)jessie3.0.4-2vulnerable
stretch3.0.5-3vulnerable
buster, sid3.0.5-4vulnerable
epiphany-browser (PTS)jessie3.14.1-1vulnerable
stretch3.22.7-1vulnerable
buster, sid3.28.2.1-1vulnerable
kde4libs (PTS)jessie (security), jessie4:4.14.2-5+deb8u2vulnerable
stretch4:4.14.26-2vulnerable
buster, sid4:4.14.36-1vulnerable
qt4-x11 (PTS)jessie4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1vulnerable
stretch4:4.8.7+dfsg-11vulnerable
buster, sid4:4.8.7+dfsg-17vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dillosource(unstable)(unfixed)unimportant560874
epiphany-browsersource(unstable)(unfixed)unimportant560872
galeonsource(unstable)(unfixed)unimportant560873
kazehakasesource(unstable)(unfixed)unimportant560871
kde4libssource(unstable)(unfixed)unimportant561753
kdelibssource(unstable)(unfixed)unimportant561752
qt4-x11source(unstable)(unfixed)unimportant561754
webkitsource(unstable)(unfixed)unimportant560870
xulrunnersource(unstable)(unfixed)unimportant560108

Notes

Minor design issue

Search for package or bug name: Reporting problems